apiVersion: v2
appVersion: v7.1.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit/
  version: '>= 0.1.0'
description: OpenStack-Helm Elastic Packetbeat
home: https://www.elastic.co/products/beats/packetbeat
maintainers:
- name: OpenStack-Helm Authors
name: elastic-packetbeat
sources:
- https://github.com/elastic/beats/tree/master/packetbeat
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+529f0a3dd
